VIRTUAL CREDIT CARD - Bug #15435

iOS [TREATS] [TREATS Miles and TREATS Points] Please help to add Cart icon at CTA button (TNC
screen) when user click Details button ###6277

30 December 2022 08:23 PM - hsulynn pang

Status: Closed Start date: 30 December 2022
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Please help to add Cart icon at CTA button (TNC screen) when user click Details button

History

#1 - 03 January 2023 09:33 AM - He Xi Yeo
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03 January 2023 10:14 AM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#3 - 03 January 2023 03:05 PM - hsulynn pang
- File IMG-2848.PNG added
- File IMG-2849.PNG added

- Status changed from Resolved to Pending Close
tested ok

#4 - 05 January 2023 09:14 AM - hsulynn pang
- File closed 6277.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

compare.PNG 582 KB 30 December 2022 hsulynn pang
IMG-2848.PNG 1.8 MB 08 January 2023 hsulynn pang
IMG-2849.PNG 1.88 MB 03 January 2023 hsulynn pang
closed 6277.PNG 95.9 KB 05 January 2023 hsulynn pang
